*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;   
    font-family: Roboto, sans-serif;
}

body.prod{
    background-color: #ffffff;
    width: 1140px;
    height: 100vh;
    text-align: left;
    margin: 0 auto;
    color: #222222;
    font-size: 16px;
    display: flex;
    flex-flow: column;
}

header{
    padding: 5px 0;
}

header img{
    width: 100%;
    max-width: 1140px;
    display: block;
}

main{
    display: flex;
    margin: auto 0;
}

.main-img{
    height: fit-content;
    margin: auto 0;
}

.main-img img{
    display: block;
}

h1{
    margin: 0 auto 30px;
    text-align: center;
    padding-bottom: 10px;
    border-bottom: #222222 3px dotted;
    width: 70%;
    font-size: 25px;
}

.link{
    width: 100%;
    margin: auto 0;
}

.festanews,.contact{
    display: flex;
    flex-flow: column;
    padding: 10px;
    gap: 10px;
    width: 70%;
    margin: 0 auto;
}

.link a{
    background-color: rgb(233 30 99);
    color: #ffffff;
    text-decoration: none;
    font-weight: 700;
    padding: 15px 10px;
    text-align: center;
    border-radius: 10px;
}

.link p{
    font-size: 18px;
    font-weight: 700;
}

@media (max-width: 960px){

    body.prod{
        width: 100%;
    }


    main{
        display: flex;
        flex-flow: column;
        gap: 20px;
    }

    .main-img img{
        width: 40%;
        margin: 0 auto;
    }

    h1{
        width: 90%;
        font-size: 23px;
    }

    .festanews,.contact{
        width: 90%;
    }
    .link p{
        font-size: 16px;
    }

    .link a{
        padding: 10px;
    }
}